KICKSECURE-LICENSE(1)

NAME
kicksecure-license - Kicksecure License Show

SYNOPSIS
kicksecure-license

DESCRIPTION
Simply type kicksecure-license in the terminal, you will see file

/usr/share/kicksecure/KICKSECURE_BINARY_LICENSE_AGREEMENT

EXAMPLE
kicksecure-license | more

ONLINE DOCUMENTATION
https://www.whonix.org/wiki/Dev/Licensing

AUTHOR
This man page has been written by Patrick Schleizer (adrelanos@whonix.org).